/* Custom CSS */

.dtk--required:after {
    content: " *";
    font-weight: bold;
    color: #FF0000;
}

.dtk--error {
    border: 1px solid #dc3545 !important;
}

.dtk--error:focus {
    color: #212529 !important;
    background-color: #fff !important;
    border-color: #dc3545 !important;
    outline: 0 !important;
    box-shadow: 0 0 0 .1rem rgba(220, 53, 70, 0.25) !important;
}

.dtk--valid {
    border: 1px solid #008b2e !important;
}

.dtk--valid:focus {
    color: #212529 !important;
    background-color: #fff !important;
    border-color: #008b2e !important;
    outline: 0 !important;
    box-shadow: 0 0 0 .1rem rgba(0, 139, 46, 0.25) !important;
}